@echo off
:: Remember, you have to add an extra \ at the end of lines that
:: set the directory (  example: c:\doom2\   )


:: Location of the DOOMBAT1.BAT file
set doombatloc=

:: Location of DOOMBAT.LOG file
set doombat=


:: Location of the DOOMBATC.COM file
set doombatc=

:: Location of TEMP.BAT file
set tempbat=

:: Remove :: from the beginning of the next line to turn off logging

:: set nolog=::

:: **************************************************************************
:: DO NOT CHANGE ANYTHING BELOW THIS LINE UNLESS YOU KNOW WHAT YOU ARE DOING!
:: **************************************************************************
command /e:5000 /c %doombatloc%doombat1
